#wrapper{
    width: 80%;
    margin: auto;
}

#page_header{
    background-color: rgb(68,2,75);
    border-radius: 10px;
    width: 100%;
    height: 18%;
    padding: 1%;
}
#head_left{
    //border: 1px dotted black;
    width: 68%;
    height: 100%;
    float: left;
}
#logo_image {
    height: 120px;
}
#logo_text{
    height: 120px;
}

#head_right{
    //border: 1px dotted black;
    width: 30%;
    height: 100%;
    float: right;    
    font-size: 115%;
    font-weight: bold;
    font-family: sans-serif;
    color: white;
}
#head_right img{
    height: 32px;
    width: 32px;
    padding-right: 5px;
    
}
#head_right ul{
    list-style: none;
}

#head_tagline{
    clear: left;
    //border: 1px dotted black;
    width: 68%;
    font-family: cursive;
    font-style: italic;
    font-size: 170%;
    color: white;
}

#page_sidebar{
    float: left;
    width: 25%;
    height: 400px;
    border: 2px solid grey;
    border-radius: 10px;
    box-shadow: 3px 2px 11px 5px grey ;
    margin-top: 1%;
}
#page_sidebar ul{
    list-style: none;
    margin-left: 4%;
}
#page_sidebar input{
    border-radius: 9px;
    background-image: -webkit-linear-gradient(top,#93488C,#44024B);
    background-image: -moz-linear-gradient(top,#93488C,#44024B);
    background-image: -ms-linear-gradient(top,#93488C,#44024B);
    background-image: linear-gradient(top,#93488C,#44024B);    
    height: 48px;
    width: 60%;
    font-size: 120%;
    font-weight: bolder;
    color: white;
    margin-bottom: 2px;
    outline: none;
}
#page_sidebar input:hover{
    color: gold;
    font-size: 125%;
    box-shadow: 1px 1px 4px 2px black;
}

#page_main{
    float: right;
    width: 72%;
    height: 400px;
    border: 2px solid grey;
    border-radius: 10px;
    box-shadow: 3px 2px 11px 5px grey ;
    margin-top: 1%;
    overflow-y: auto;
}

#page_footer{
    padding-top: 10px;
    width: 100%;
    clear:both;
}

.page_left{
    float: left;
    width: 36%;
    padding: 2%;
}
.page_left img{
    float: right;
    height: 250px;
    width: 200px;
}
.page_right{
    float: right;
    width: 52%;
    padding: 3%;
    font-size: 160%;
}

.page_full{
    padding: 5%;
}
.page_full fieldset{
    margin-bottom: 12px;
}
.page_full dl{
    font-size: 115%;
    font-family: cursive;
}
.page_full dt{
    font-weight: bolder;
}

.info_footer{
    text-align: center;
    font-family: sans-serif;
    font-size: 160%;
    font-weight: bold;
}

.info_header{
    padding-bottom: 2%;
    width: 30%;
    margin: 4%;
}
.info_header img{
    float: left;
    height: 100px;
    width: 82px;
}
.info_header h1{
    float: right;
    font-size: 180%;
}


@media only screen and (max-device-width: 480px), screen and (max-device-height: 480px) {
    body{ width: 480px; 
        background-color: blanchedalmond;
    }

#wrapper{
    width: 96%;
    margin: auto;
}

#page_header{
    background-color: rgb(68,2,75);
    border-radius: 10px;
    width: 100%;
    height: 18%;
    padding: 1%;
}
#head_left{
    //border: 1px dotted black;
    width: 65%;
    height: 100%;
    float: left;
}
#logo_image {
    height: 48px;
}
#logo_text{
    height: 48px;
}

#head_right{
    //border: 1px dotted black;
    width: 30%;
    height: 100%;
    float: right;    
    font-size: 65%;
    font-weight: bold;
    font-family: sans-serif;
    color: white;
}
#head_right img{
    visibility: hidden;
    height: 16px;
    width: 16px;
    //padding-right: 5px;
    
}
#head_right ul{
    list-style: none;
}

#head_tagline{
    clear: left;
    //border: 1px dotted black;
    width: 68%;
    font-family: cursive;
    font-style: italic;
    font-size: 110%;
    color: white;
}

#page_sidebar{
    float: left;
    width: 25%;
    height: 300px;
    border: 2px solid grey;
    border-radius: 10px;
    box-shadow: 3px 2px 11px 5px grey ;
    margin-top: 1%;
}
#page_sidebar ul{
    list-style: none;
    margin-left: -20px;
}
#page_sidebar input{
    border-radius: 9px;
    background-image: -webkit-linear-gradient(top,#93488C,#44024B);
    background-image: -moz-linear-gradient(top,#93488C,#44024B);
    background-image: linear-gradient(top,#93488C,#44024B);    
    height: 32px;
    width: 80%;
    font-size: 98%;
    font-weight: bolder;
    color: white;
    margin-bottom: 2px;
    outline: none;
}
#page_sidebar input:hover{
    color: gold;
    font-size: 105%;
    box-shadow: 1px 1px 4px 2px black;
}

#page_main{
    float: right;
    width: 72%;
    height: 300px;
    border: 2px solid grey;
    border-radius: 10px;
    box-shadow: 3px 2px 11px 5px grey ;
    margin-top: 1%;
    overflow-y: auto;
}

#page_footer{
    padding-top: 10px;
    width: 100%;
    clear:both;
}

.page_left{
    float: left;
    width: 36%;
    padding: 2%;
}
.page_left img{
    float: right;
    height: 85px;
    width: 60px;
}
.page_right{
    float: right;
    width: 52%;
    padding: 3%;
    font-size: 120%;
}

.page_full{
    padding: 5%;
}
.page_full fieldset{
    margin-bottom: 12px;
}
.page_full dl{
    font-size: 98%;
    font-family: cursive;
}
.page_full dt{
    font-weight: bolder;
}

.info_footer{
    text-align: center;
    font-family: sans-serif;
    font-size: 120%;
    font-weight: bold;
}

.info_header{
    padding-bottom: 2%;
    width: 30%;
    margin: 4%;
}
.info_header img{
    float: left;
    height: 100px;
    width: 82px;
}
.info_header h1{
    float: right;
    font-size: 120%;
}
}